Soporte » Guías – Resolución de problemas » Problema con la instalación de plugins

  • Resuelto renzopena

    (@renzopena)


    Estoy realizando una página en un localhost y ya he agregado 4 plugins, el problema es que cuando trato de agregar cualquier otro plugin me sale instalando y luego de eso me sale el texto : «Update failed.», además en la parte superior de la página me parece el siguiente mensaje: «Installation failed: There has been a critical error on this website. Please check your site admin email inbox for instructions.Aprende más sobre la depuración en WordPress. Agradeceria la ayua

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Moderador almendron

    (@almendron)

    Podría ser que justo los plugins que estás instalando no sean compatibles con la versión de PHP o de WordPress que estás utilizando.

    Prueba a desinstalar alguno de los que ya habías instalado y luego lo vuelves a instalar.

    ¿Qué versión de PHP estás usando?

    Iniciador del debate renzopena

    (@renzopena)

    Acabo de intentar el «Prueba a desinstalar alguno de los que ya habías instalado y luego lo vuelves a instalar.», no me a dejado instalar y a surgido el mismo problema, además al momento que voy a agregar los plugin me aparece que es compatible con mi versión de wordpress, en todo caso quisiera saber, ¿Cómo hago para saber la versión de PHP que estoy usando?. agradecería la explicación

    Moderador almendron

    (@almendron)

    Como trabajas en localhost, comprobar la versión de PHP que estás utilizando dependerá del sistema que estés empleando.

    En wampserver, por ejemplo, clic en el semáforo y allí ya te sale la versión.

    Iniciador del debate renzopena

    (@renzopena)

    Estoy en la versión de PHP 7.3.7 y en wordpress estoy en la versión 5.6.2

    Moderador almendron

    (@almendron)

    Prueba a:

    1) Desinstala y borra todos los plugins.

    2) Activa uno de los temas que trae por defecto WordPress.

    3) Intenta ahora instalar uno de los plugins que ya habías instalado.

    Iniciador del debate renzopena

    (@renzopena)

    muchas gracias por la ayuda, he cambiado la versión de mi PHP, además de las acciones que me ha señalado. El problema ya se ha solucionado.

    Moderador almendron

    (@almendron)

    De nada. Un saludo.

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Debes estar registrado para responder a este debate.